Objects
ScxMetaDataTypeInfo
A metadata type that can be enabled for import. Send “Value” as “Type” in “PUT /v2/sales-channels//scx/sellers/metadata-imports” or “SetScxSellerMetaDataImport”; “Key” is the string returned as “Type” by “GET /v2/sales-channels//scx/sellers” or “GetScxSellerDetails”.
object
ScxMetaDataTypeInfoFields
value
Int!
Numeric value identifying the metadata type. This is the value to send as "Type" in "PUT /v2/sales-channels/{salesChannelId}/scx/sellers/metadata-imports" or "SetScxSellerMetaDataImport".
key
String!
SCX key of the metadata type, e.g. CATEGORY. Matches the "Type" value returned by "GET /v2/sales-channels/{salesChannelId}/scx/sellers" or "GetScxSellerDetails".
Was this page helpful?